TNCguide

<>

Welcome

User documentation iTNC 530 HSCI, NC software 60642x-04

with operating system HeROS5

Please select a topic from the table of contents.

Version:
07/2014-en-

Navigating in the TNCguide

It’s easiest to use the mouse to navigate in the TNCguide. A table of contents appears on the left side of the screen. By clicking the rightwardly pointing triangle you open subordinate sections, and by clicking the respective entry you open the individual pages. It is operated in the same manner as the Windows Explorer.

Linked text positions (cross references) are shown underlined and in blue. Clicking the link opens the associated page.

Of course you can also operate the TNCguide through keys and soft keys. The following table contains on overview of the corresponding key functions.

Function Soft key

  • If the table of contents at left is active:
    Select the entry above it or below it.
  • If the text window at right is active:
    Move the page downward or upward if texts or graphics are not shown completely.

  • If the table of contents at left is active:
    Open a branch of the table of contents. If the branch is at its end, jump into the window at right.
  • If the text window at right is active:
    No function

  • If the table of contents at left is active:
    Close a branch of the table of contents.
  • If the text window at right is active:
    No function

  • If the table of contents at left is active:
    Use the cursor key to show the selected page
  • If the text window at right is active:
    If the cursor is on a link, jump to the linked page

  • If the table of contents at left is active:
    Switch the tab between the display of the table of contents, display of the subject index, and the full-text search function and switching to the screen half at right.
  • If the text window at right is active:
    Jump back to the window at left

  • If the table of contents at left is active:
    Select the entry above it or below it
  • If the text window at right is active:
    Jump to the next link

Select the page last shown

Page forward if you have used the “select page last shown” function

Move up by one page

Move down by one page

Display or hide table of contents

Switch between full-screen display and reduced display. With the reduced display you can see some of the rest of the TNC window.

The focus is switched internally to the TNC application so that you can operate the control when the TNCguide is open. If the full screen is active, the TNC reduces the window size automatically before the change of focus.

Close the TNCguide

Copyright © 2014 DR. JOHANNES HEIDENHAIN GmbH. All rights reserved.